唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

osCommerce 代码注入漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-04  已有 26 人 阅读

漏洞信息详情

osCommerce 代码注入漏洞

漏洞简介

osCommerce是一套基于GNUGPL授权的开源在线购物电子商务解决方案。

osCommerce 2.3.4.1版本中存在安全漏洞,该漏洞源于‘product’页面中使用了不完整的‘.htaccess’文件来进行黑名单过滤。攻击者可借助/catalog/admin/categories.php?cPath=&action=new_product URI利用该漏洞执行任意的PHP代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.oscommerce.com

参考网址

来源:github.com

链接:https://github.com/osCommerce/oscommerce2/issues/631

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-18573

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:osCommerce 代码注入漏洞
原文地址:https://www.vgaliya.com/cve-3022.html


文章标签: